<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <title>Paypal Demo</title>
   <link rel="stylesheet" href="/css/bootstrap.min.css">
   <style>
      body {
         width: 100%;
         height: 100vh;
      }

      form {
         width: 500px;
         position: relative;
         left: 50%;
         top: 50%;
         transform: translate(-50%, -50%);
      }
      .err {
         font-size: 0.8em;
         color: red;

      }
   </style>
</head>
<body>
   <form id="payment" class="p-5 shadow">
      <div class="form-group">
         <label for="amount">Amount</label>
         <input class="form-control" type="text" name="" id="amount">
         <span class="d-none err mt-1"></span>
      </div>
      <div id="button-pay"></div>
   </form>
   <script src="/js/sweetalert2.js"></script>
   <script src="https://www.paypal.com/sdk/js?client-id=AU0vwQWqJYheMBxOHuhPGzPE1UVOD_nJd0OPwOkRWCmAluBrLpj9ffxwrqKtXqBLAgBADpqm08QOIxcX&disable-funding=card"></script>
   <script src="/js/init-button-payple.js"></script>
</body>
</html>